package org.kde.qt;


/** {@link QRadioButton} emits these signals */
public interface QRadioButtonSignals {
	void pressed();
	void released();
	void stateChanged( int arg1 );
	void destroyed( QObject obj );
	void toggled( boolean arg1 );
	void clicked();
}

